import request from "@/http/request";

const submitOrderOutForm = (params) => {
    return request({
        url: '/ycwms/localOut',
        method: 'post',
        data: params
    })
}

const localQuery = (params) => {
    return request({
        url: '/ycwms/localQuery',
        method: 'post',
        data: params
    })
}

export {
    submitOrderOutForm,
    localQuery
}
